
CREATE TABLE TIME_COLUMN_CONFIG(
TPC_ID number(19) NOT NULL,
COLUMN_TYPE nvarchar2(10) NOT NULL,
COL_ID number(19) NOT NULL,
START_POS number(10) NULL,
P_LENGTH number(10) NULL,
PRIMARY KEY (TPC_ID,COLUMN_TYPE))
;
